bug-bash
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

AW: AW: bash 2.05a on HP-UX 11.00 requires patch


From: Austermuehle Stephan
Subject: AW: AW: bash 2.05a on HP-UX 11.00 requires patch
Date: Thu, 22 Nov 2001 15:59:42 +0100

Hi,

maybe someone with autoconf knowledge can add this check? I don't know how
to...

Stephan

-----Ursprüngliche Nachricht-----
Von: Andreas Schwab [mailto:address@hidden
Gesendet: Donnerstag, 22. November 2001 15:37
An: Austermuehle Stephan
Cc: address@hidden
Betreff: Re: AW: bash 2.05a on HP-UX 11.00 requires patch


Austermuehle Stephan <address@hidden> writes:

|> Andreas,
|> 
|> well, at the moment (HP-UX 11.X) strtold(3C) definitively returns the
type
|> long_double. In the release notes HP states that they will change the
return
|> type to long double one day. Meanwhile HP-UX users need a work-around to
get
|> the bash running. I hope that HP makes this function conforming to the
|> standard soon, but I think we won't see this in HP-UX 11.00, or 11i.

Well, then there needs to be a autoconf check for this stupid bug, and
strtold must be assumed to not exist in this case.

Andreas.

-- 
Andreas Schwab                                  "And now for something
address@hidden                          completely different."
SuSE Labs, SuSE GmbH, Schanzäckerstr. 10, D-90443 Nürnberg
Key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5



reply via email to

[Prev in Thread] Current Thread [Next in Thread]